name = "OpenComputers"
filename = "OpenComputers-MC1.7.10-1.8.8+f036184-universal.jar"

[download]
url = "https://github.com/MightyPirates/OpenComputers/releases/download/1.7.10-forge%2F1.8.8/OpenComputers-MC1.7.10-1.8.8+f036184-universal.jar"
hash-format = "sha256"
hash = "d57c76567a4812f6af35ba18a4d9037beb202d8675d9f0e1d557fd38e67fe3d3"
